.bg {
	width: 100%;
/* 	background: url(../images/bg2.png) no-repeat; */
/* 	background-size: 100% 100%; */
}

.title618 img {
	width: 5rem;
	/* margin-top: 1rem; */
}

.title img {
	width: 8rem;
	margin-top: -2rem;
}

.moneyBox {
	background: url(../images/money.png) no-repeat;
	margin: 0 auto;
	background-size: 100% auto;
	width: 8rem;
	height: 8rem;
	/* position: fixed;
	bottom: 2rem;
	left: 50%;
	margin-left: -4rem; */
	
}

#tips {
	background: linear-gradient(to bottom, #e83653, #98051d);
	-webkit-background-clip: text;
	color: transparent;
	font-size: .55rem;
	margin-top: 1.4rem;
	padding: 0 1rem 0 1rem;
	text-align: center;
}
.kl span{

	display: block;
	text-align: center;
	font-size: .4rem;
	padding: .15rem 0;
	background: linear-gradient(to bottom, #fee9d4, #fee9d4);
	-webkit-background-clip: text;
	color: transparent;
}

.kl{
	margin: .15rem auto;
	background: url(../images/bg1.png) no-repeat;
	background-size:  100% 100%; 
	width: 4rem;
}

.btn{
	font-size: .45rem;
	background: linear-gradient(to bottom, #fee9d4, #fee9d4);
	border-radius: 5rem;
	margin: 1.9rem auto;
	width: 4rem;
	padding: .15rem .25rem;
	padding: .15rem .25rem;
}

.btntext{
	background: linear-gradient(to bottom, #e83653, #98051d);
	-webkit-background-clip: text;
	color: transparent;
}